div.topdeal_price a.btn_buy{ margin-right:20px;}
div.topdeal_listname a.btn_buy_sm {margin-right:18px;}
ul.listdeal{ margin-bottom:10px;list-style:none; overflow:hidden;} 
ul.listdeal a.btn_buy{ margin-right: 20px; float:right; width:58px; margin-top:1px;}
ul.listdeal li{ float:left; margin:10px 9px; width:305px;border: 1px solid #EBE8E8;}
ul.listdeal li:hover{ border:1px solid #b3b3b3; margin:9px 9px;}
ul.listdeal li:hover div.info_deal{}
ul.listdeal li:hover p.icon_new{ display:none;}
ul.listdeal li:hover div.listdeal_note_hover, ul.listdeal li:hover div.listdeal_note_hover1, ul.listdeal li:hover div.listdeal_note_hover2{ display:block;}
ul.listdeal li:hover p.num_people{ display:block;}
ul.listdeal .info_top_L{ float:left; margin-left:20px;}
ul.listdeal div.img{ position:relative; z-index:999;}
ul.listdeal p.num_people{ height:18px; background:#111220; opacity:0.85; position:absolute; top:20px; left:10px; z-index:1; color:#fff; padding:7px 10px; vertical-align:text-top; border-radius:4px;font-size:13px; display:none; }
ul.listdeal div.listdeal_note_hover{background:url(/static/dealamthuc.com/Content2014/Images/bg_deal.png) repeat; position:absolute; bottom:0px; height:21px; padding:9px 0px 20px 0px; color:#FFF; width:100%; font-size:13px; display:none; right:0;}
ul.listdeal div.listdeal_note_hover1{background:url(/static/dealamthuc.com/Content2014/Images/bg_deal.png) repeat; position:absolute; bottom:0px; padding:7px 0px 7px 0px; color:#FFF; width:100%; font-size:13px; display:none; right:0;}
ul.listdeal div.listdeal_note_hover2{background:url(/static/dealamthuc.com/Content2014/Images/bg_deal.png) repeat; position:absolute; top:0px; height:3px; padding:5px 0px 19px 0px; color:#FFF; width:100%; font-size:13px; display:none; right:0;}
ul.listdeal p.voucher_note1{ width:100%; text-align:center; }
ul.listdeal p.voucher_note{ float:left; width:47%; padding-left:20px; padding-top:5px;}
ul.listdeal p.num_choose{color:#fff;  vertical-align:middle; font-size:13px; text-align:right; padding-right:20px; float:right;}
ul.listdeal div.info_deal{ background:#eeeeee;  padding:10px 0px 10px 0px; width:100%; overflow:hidden;}
ul.listdeal h4.list_name{ font-size:12px; color:#414141; font-weight:normal; padding:0px 10px 0px 20px; height:44px; overflow:hidden; font-family: Arial;}
ul.listdeal span.text_num_people{ display:inline-block;line-height: 20px; font-size:14px ;}
ul.listdeal span.text_num_people strong{ font-size:14px; }
ul.listdeal div.listdeal_group{ height:53px; overflow:hidden;}
ul.listdeal p.icon_new{ background:#F00; color:#fff; width:56px; height:25px; font-size:15px; position:absolute; right:20px; top:0px; font-weight:bolder; text-align:center; border-radius:0px 0px 2px 2px ; padding-top:3PX;}
ul.listdeal p.listdeal_info_L{ float:left; font-size:38px;  color:#9acd32; margin-right:4px; padding-left:20px;}
ul.listdeal p.listdeal_info_L1{ float:left; font-size:18px; color:#ed1c24; margin-right:8px; padding-left:20px; padding-top:13px;}
ul.listdeal span.percent{ font-size:22px;}
ul.listdeal span.price1{ font-size:16px; width:100%; font-weight:bold; margin-top:18px; display:block;}
ul.listdeal p.listdeal_info_Ce{float:left; padding-top:7px; line-height:18px;}
ul.listdeal p.listdeal_info_R{float:right; padding-top:26px; padding-right:20px; text-align:right;}
ul.listdeal p.listdeal_info_R1{float:right; padding-top:11px; padding-right:20px; text-align:right;}
ul.listdeal span.trueprice{ font-size:13px; padding-top:0px !important;width:100%; color:#3a3a3a; text-decoration:line-through;line-height: 21px;}
ul.listdeal span.price{ font-size:16px; width:100%; font-weight:bold; line-height: 15px;}
ul.listdeal p.listdeal_info_R3{float:right; padding-top:4px; line-height:19px; margin-right:20px; text-align:center;}
span.text_oulet{ font-size:12px; color:#454545;}
span.price_outlet{font-size:1.5em; color:#9acd32; font-weight:bold; margin-top:2px;display: block; }
/*highlight deal*/
ul.topdeal{ margin-bottom:10px; list-style:none; margin-top:7px; } 
ul.topdeal li{ float:left; margin:9px 9px;border: 1px solid #EBE8E8;}
ul.topdeal li:hover{ border:1px solid #b3b3b3; margin:9px 9px;}
ul.topdeal li:hover p.voucher_note{ display:block;}
ul.topdeal li:hover div.topdeal_price{ display:block;}
div.topdeal_price a.btn_buy{ margin-top:-4px;}
ul.topdeal li:hover p.list_price{ display:none;}
ul.topdeal li:hover p.bg_percent{ display:block;}
ul.topdeal li:hover div.topdeal_listname{ display:block;}
ul.topdeal p.bg_percent {background:url(/static/dealamthuc.com/Content2014/Images/bg_percent.png) no-repeat center; color:#fff; font-size:28px; position:absolute; top:10px; right:7px; width:64px; height:54px; font-weight:bolder; padding-top:10px ; display:none; padding-left:7px;}
p.bg_percent span{ font-size:17px;}
ul.topdeal li.big_deal{ width:490px; }
ul.topdeal li.small_deal{ width:235px ; }
ul.topdeal li.big_deal div.img{ position:relative; z-index:0; }
ul.topdeal li.small_deal div.img{  position:relative; z-index:0; overflow:hidden;}

ul.topdeal p.list_price{background:#111220; opacity:0.85; position:absolute; top:20px; right:10px; z-index:1; color:#fff; padding:7px 10px; vertical-align:text-top; border-radius:4px;font-size:13px; display:block; }
ul.topdeal span.trueprice{ font-size:14px; padding-top:0px !important;color:#fff; text-decoration:line-through; margin-right:10px;}
ul.topdeal span.price{ font-size:16px; width:100%; font-weight:bold; color:#3cb54b;margin-left:20px;}
ul.topdeal span.trueprice1{ font-size:14px; padding-top:0px !important;color:#fff; text-decoration:line-through;margin-bottom:2px;margin-left:20px; margin-right:3px; }
ul.topdeal span.trueprice2{ font-size:14px; padding-top:0px !important;color:#3a3a3a; text-decoration:line-through; margin-bottom:2px; margin-left:3px;}
ul.topdeal span.price1{ font-size:16px; width:100%; font-weight:bold; color:#3cb54b; margin-left:5px; }
ul.topdeal p.topdeal_left{ float:left; line-height:18px;}
ul.topdeal p.voucher_note{ background:#111220; opacity:0.85; position:absolute; top:20px; display:none; left:10px; z-index:1; color:#fff; padding:10px 10px 9px 10px; vertical-align:text-top; border-radius:4px;font-size:13px; display:none; }
ul.topdeal div.topdeal_price{background:url(/static/dealamthuc.com/Content2014/Images/bg_deal.png) repeat; display:none; position:absolute; left:0px; bottom:-1px; height:18px; padding:15px 0px 20px 0px; color:#FFF; width:100%; font-size:13px; display:none;}
ul.topdeal div.info_deal{ background:#eeeeee; padding:7px 0px 25px 0px; overflow:hidden; width:100%; height:30px;  line-height: 23px;}
ul.topdeal h4.list_name{ font-size:15px; color:#414141; font-weight:normal; margin-left:20px; margin-right:20px;height: 47px; overflow: hidden;}
ul.topdeal div.topdeal_listname{background:url(/static/dealamthuc.com/Content2014/Images/bg_deal.png) repeat; position:absolute; bottom:-1px;  padding:8px 0px 3px 0px; color:#FFF;  font-size:13px; display:none; height:42px; width:100%;}
div.topdeal_listname span.name{ width:135px; margin-left:18px;}

/*new deal*/
	
	div.slide{ margin-bottom:10px;list-style:none; overflow:hidden;} 
	div.slide a.btn_buy{ margin-right: 10px; float:right; width:40px; margin-top:1px;}
	div.slide:hover{ border:1px solid #b3b3b3;}
	div.slide:hover p.icon_new{ display:none;}
	div.slide:hover p.num_choose{ display:none;}
	div.slide:hover p.num_people{ display:inline-block;}
	div.slide:hover div.newdeal_note_hover{ display:block;}
	div.slide div.img{  position:relative; z-index:0;}
	div.slide div.newdeal_note_hover{background:url(/static/dealamthuc.com/Content2014/Images/bg_deal.png) repeat;  position:absolute; bottom:0px; height:21px; padding:8px 0px 23px 0px; color:#FFF;  font-size:13px; display:none; width:100%; right:0;}
	div.slide p.voucher_note{ float:left; width:50%; padding-left:10px; font-size: 11.5px }
	div.slide p.location_note{ float:left;width:126px; text-align:right;}
	div.slide p.icon_new{ background:#9ACD32; color:#fff; width:56px; height:25px; font-size:15px; position:absolute; right:20px; top:0px; font-weight:bolder; text-align:center; border-radius:0px 0px 2px 2px ; padding-top:3PX;}
	div.slide p.num_people{ height:18px; background:#111220; opacity:0.85; position:absolute; top:20px; left:20px; z-index:1; color:#fff; padding:7px 10px; vertical-align:text-top; border-radius:4px;font-size:13px; display:none; }
	div.slide div.info_deal{ background:#eeeeee;  padding:10px 0px 10px 0px; width:100%; overflow:hidden;}
	div.slide h4.list_name{ font-size:15px; color:#414141; font-weight:normal; padding:0px 10px 0px 10px; height:53px; overflow:hidden; font-family: Arial Unicode MS; }
	div.slide span.text_num_people{ display:inline-block;line-height: 20px;}
	div.slide span.text_num_people strong{ font-size:14px; }
	div.slide div.newdeal_group{ margin-top:5px; height: 53px;    overflow: hidden;}
	div.slide p.newdeal_info_L{ float:left; font-size:38px;  color:#9acd32; margin-right:4px; padding-left:10px;}
	div.slide p.newdeal_info_L1{ float:left; font-size:18px; color:#ed1c24; margin-right:8px; padding-left:20px; padding-top:13px;}
	div.slide span.percent{ font-size:20px;}
	div.slide p.newdeal_info_Ce{float:left; padding-top:7px; line-height:18px;}
	div.slide p.newdeal_info_R{float:right; padding-top:26px; padding-right:20px; text-align:right;}
	div.slide span.trueprice{ font-size:13px; padding-top:0px !important;width:100%; color:#3a3a3a; text-decoration:line-through;}
	div.slide span.price{ font-size:15px; width:100%; font-weight:bold;}
	div.slide span.price1{ font-size:15px; width:100%; font-weight:bold; margin-top:10px; display:block;}
	span.book_true_price{ font-size:12px; color:#3a3a3a; width:100%; text-decoration:line-through;} 
	span.book_price{font-size:16px; color:#3a3a3a; font-weight:bolder;}
        
        ul.newdeal{ margin-bottom:10px;list-style:none; overflow:hidden;} 
	ul.newdeal a.btn_buy{ margin-right: 10px; float:right; width:40px; margin-top:1px;}
	ul.newdeal li{ float:left; margin:10px 9px; width:235px;border: 1px solid #EBE8E8;}
        ul.newdeal li.related{ float:left; margin:10px 9px; width:180px;border: 1px solid #EBE8E8;}
        ul.newdeal li.end_0{ float:left; margin:10px 9px; width:230px;border: 1px solid #EBE8E8;}
        ul.newdeal li.end_1{ float:left; margin:10px 9px; width:230px;border: 1px solid #EBE8E8;}
	ul.newdeal li.home_travel{width:235px;}
	ul.newdeal li.home_travel p.voucher_note{ padding-top:5px;}
	ul.newdeal li.home_travel a.btn_buy{ width:105px !important;}
	ul.newdeal li p.num_choose{height:18px; background:#111220; opacity:0.85; position:absolute; top:10px; left:10px; color:#fff; padding:7px 10px; vertical-align:text-top; border-radius:4px;font-size:13px; }
	ul.newdeal li:hover{ border:1px solid #b3b3b3; margin:10px 9px;}
	ul.newdeal li:hover p.icon_new{ display:none;}
	ul.newdeal li:hover p.num_choose{ display:none;}
	ul.newdeal li:hover p.num_people{ display:inline-block;}
	ul.newdeal li:hover div.newdeal_note_hover{ display:block;}
	ul.newdeal div.img{  position:relative; z-index:0;}
	ul.newdeal div.newdeal_note_hover{background:url(/static/dealamthuc.com/Content2014/Images/bg_deal.png) repeat;  position:absolute; bottom:0px; height:21px; padding:8px 0px 23px 0px; color:#FFF;  font-size:13px; display:none; width:100%; right:0;}
	ul.newdeal p.voucher_note{ float:left; width:50%; padding-left:10px; font-size: 11.5px }
	ul.newdeal p.location_note{ float:left;width:126px; text-align:right;}
	ul.newdeal p.icon_new{ background:#9ACD32; color:#fff; width:56px; height:25px; font-size:15px; position:absolute; right:20px; top:0px; font-weight:bolder; text-align:center; border-radius:0px 0px 2px 2px ; padding-top:3PX;}
	ul.newdeal p.num_people{ height:18px; background:#111220; opacity:0.85; position:absolute; top:20px; left:20px; z-index:1; color:#fff; padding:7px 10px; vertical-align:text-top; border-radius:4px;font-size:13px; display:none; }
	ul.newdeal div.info_deal{ background:#eeeeee;  padding:10px 0px 10px 0px; width:100%; overflow:hidden;}
	ul.newdeal h4.list_name{ font-size:15px; color:#414141; font-weight:normal; padding:0px 10px 0px 10px; height:53px; overflow:hidden; font-family: Arial Unicode MS; }
	ul.newdeal span.text_num_people{ display:inline-block;line-height: 20px;}
	ul.newdeal span.text_num_people strong{ font-size:14px; }
	ul.newdeal div.newdeal_group{ margin-top:5px; height: 53px;    overflow: hidden;}
	ul.newdeal p.newdeal_info_L{ float:left; font-size:38px;  color:#9acd32; margin-right:4px; padding-left:10px;}
	ul.newdeal p.newdeal_info_L1{ float:left; font-size:18px; color:#ed1c24; margin-right:8px; padding-left:20px; padding-top:13px;}
	ul.newdeal span.percent{ font-size:20px;}
	ul.newdeal p.newdeal_info_Ce{float:left; padding-top:7px; line-height:18px;}
	ul.newdeal p.newdeal_info_R{float:right; padding-top:26px; padding-right:20px; text-align:right;}
	ul.newdeal span.trueprice{ font-size:13px; padding-top:0px !important;width:100%; color:#3a3a3a; text-decoration:line-through;}
	ul.newdeal span.price{ font-size:15px; width:100%; font-weight:bold;}
	ul.newdeal span.price1{ font-size:15px; width:100%; font-weight:bold; margin-top:10px; display:block;}

/*new deal1*/
	
	ul.newdeal1{ margin-bottom:10px;list-style:none; overflow:hidden;} 
	ul.newdeal1 a.btn_buy{ margin-right: 20px; float:right; width:58px; margin-top:1px;}
	ul.newdeal1 li{ float:left; margin:10px 9px; width:230px;border: 1px solid #EBE8E8;}
        ul.newdeal1 li.related{ float:left; margin:10px 9px; width:230px;border: 1px solid #EBE8E8;}
        ul.newdeal1 li.end_0{ float:left; margin:10px 9px; width:230px;border: 1px solid #EBE8E8;}
        ul.newdeal1 li.end_1{ float:left; margin:10px 9px; width:230px;border: 1px solid #EBE8E8;}
	ul.newdeal1 li.home_travel{width:235px;}
	ul.newdeal1 li.home_travel p.voucher_note{ padding-top:5px;}
	ul.newdeal1 li.home_travel a.btn_buy{ width:105px !important;}
	ul.newdeal1 li p.num_choose{height:18px; background:#111220; opacity:0.85; position:absolute; top:10px; left:10px; color:#fff; padding:7px 10px; vertical-align:text-top; border-radius:4px;font-size:13px; }
	ul.newdeal1 li:hover{ border:1px solid #b3b3b3; margin:10px 9px;}
	ul.newdeal1 li:hover p.icon_new{ display:none;}
	ul.newdeal1 li:hover p.num_choose{ display:none;}
	ul.newdeal1 li:hover p.num_people{ display:inline-block;}
	ul.newdeal1 li:hover div.newdeal_note_hover{ display:block;}
	ul.newdeal1 div.img{  position:relative; z-index:0;}
	ul.newdeal1 div.newdeal_note_hover{background:url(/static/dealamthuc.com/Content2014/Images/bg_deal.png) repeat;  position:absolute; bottom:0px; height:21px; padding:8px 0px 23px 0px; color:#FFF;  font-size:13px; display:none; width:100%; right:0;}
	ul.newdeal1 p.voucher_note{ float:left; width:47%; padding-left:20px; }
	ul.newdeal1 p.location_note{ float:left;width:126px; text-align:right;}
	ul.newdeal1 p.icon_new{ background:#F00; color:#fff; width:56px; height:25px; font-size:15px; position:absolute; right:20px; top:0px; font-weight:bolder; text-align:center; border-radius:0px 0px 2px 2px ; padding-top:3PX;}
	ul.newdeal1 p.num_people{ height:18px; background:#111220; opacity:0.85; position:absolute; top:20px; left:20px; z-index:1; color:#fff; padding:7px 10px; vertical-align:text-top; border-radius:4px;font-size:13px; display:none; }
	ul.newdeal1 div.info_deal{ background:#eeeeee;  padding:10px 0px 10px 0px; width:100%; overflow:hidden;}
	ul.newdeal1 h4.list_name{ font-size:15px; color:#414141; font-weight:normal; padding:0px 10px 0px 10px; height:50px; overflow:hidden; font-family: Arial Unicode MS; }
	ul.newdeal1 span.text_num_people{ display:inline-block;line-height: 20px;}
	ul.newdeal1 span.text_num_people strong{ font-size:14px; }
	ul.newdeal1 div.newdeal_group{ margin-top:5px; height: 53px;    overflow: hidden;}
	ul.newdeal1 p.newdeal_info_L{ float:left; font-size:38px;  color:#9acd32; margin-right:4px; padding-left:20px;}
	ul.newdeal1 p.newdeal_info_L1{ float:left; font-size:18px; color:#ed1c24; margin-right:8px; padding-left:20px; padding-top:13px;}
	ul.newdeal1 span.percent{ font-size:20px;}
	ul.newdeal1 p.newdeal_info_Ce{float:left; padding-top:7px; line-height:18px;}
	ul.newdeal1 p.newdeal_info_R{float:right; padding-top:26px; padding-right:20px; text-align:right;}
	ul.newdeal1 span.trueprice{ font-size:13px; padding-top:0px !important;width:100%; color:#3a3a3a; text-decoration:line-through;}
	ul.newdeal1 span.price{ font-size:15px; width:100%; font-weight:bold;}
	ul.newdeal1 span.price{ font-size:15px; width:100%; font-weight:bold; margin-top:10px; display:block;}
	span.book_true_price{ font-size:12px; color:#3a3a3a; width:100%; text-decoration:line-through;} 
	span.book_price{font-size:16px; color:#3a3a3a; font-weight:bolder;} 

/*right deal*/
ul.rightdeal{ margin-top:10px; list-style:none; overflow:hidden; margin-left:13px; text-align:left;} 
ul.rightdeal li{ margin:10px 0px; border: 1px solid #EBE8E8;}
ul.rightdeal li:hover{ border:1px solid #b3b3b3; margin:10px 0px;}
ul.rightdeal li:hover div.info_deal{}
ul.rightdeal li:hover p.num_people{ display:inline-block;}
ul.rightdeal li:hover div.rightdeal_note_hover{ display:block;}
ul.rightdeal div.img{ width:235px; height:235px; position:relative; z-index:0;}
ul.rightdeal div.rightdeal_note_hover{background:url(/static/dealamthuc.com/Content2014/Images/bg_deal.png) repeat;  position:absolute; bottom:0px; height:21px; padding:8px 0px 23px 0px; color:#FFF;  font-size:13px; display:none; width:100%; right:0;}
ul.rightdeal p.voucher_note{ float:left; width:47%; padding-left:20px; }
ul.rightdeal p.location_note{ float:left;width:126px; text-align:right;}
ul.rightdeal p.icon_new{ background:#F00; color:#fff; width:56px; height:25px; font-size:15px; position:absolute; right:11px; top:0px; font-weight:bolder; text-align:center; border-radius:0px 0px 2px 2px ; padding-top:3PX;}
ul.rightdeal p.num_people{ height:18px; background:#111220; opacity:0.85; position:absolute; top:20px; left:10px; z-index:1; color:#fff; padding:7px 10px; vertical-align:text-top; border-radius:4px;font-size:13px; display:none; }
ul.rightdeal div.info_deal{ background:#eeeeee;  padding:10px 10px 10px 10px; width:215px; overflow:hidden;}
ul.rightdeal h4.list_name{ font-size:15px; color:#414141; font-weight:normal;}
ul.rightdeal span.text_num_people{ display:inline-block;line-height: 20px;}
ul.rightdeal span.text_num_people strong{ font-size:14px; }
ul.rightdeal div.rightdeal_group{ margin-top:5px;}
ul.rightdeal p.rightdeal_info_L{ float:left; font-size:38px; color:#9acd32; margin-right:4px;}
ul.rightdeal p.rightdeal_info_L1{ float:left; font-size:16px; color:#ED1C24; margin-right:4px; padding-top:12px;}

ul.rightdeal span.percent{ font-size:20px;}
ul.rightdeal p.rightdeal_info_Ce{float:left; padding-top:7px; line-height:16px; margin-top:3px;}
ul.rightdeal p.rightdeal_info_R{float:right; padding-top:10px;}
ul.rightdeal span.trueprice{ font-size:13px; padding-top:0px !important;width:100%; color:#3a3a3a; text-decoration:line-through;}
ul.rightdeal span.price{ font-size:15px; width:100%; font-weight:bold;}
ul.rightdeal span.price1{ font-size:15px; width:100%; font-weight:bold;margin-top:8px; display:block;}
ul.rightdeal a.btn_buy{ width:58px;margin-right: 20px; float:right; margin-top:2px;}


/*traveldeal*/

ul.traveldeal{ margin-bottom:10px; list-style:none; overflow:hidden;} 
ul.traveldeal li{ float:left; margin:10px 9px; *width:490px ;*height:235px ;border: 1px solid #EBE8E8; width:490px;}
ul.traveldeal li p.num_choose{height:18px; background:#111220; opacity:0.85; position:absolute; top:20px; left:20px; z-index:1; color:#fff; padding:7px 10px; vertical-align:text-top; border-radius:4px;font-size:13px;  }
ul.traveldeal li:hover{ border:1px solid #b3b3b3; margin:10px 9px;}
ul.traveldeal li:hover p.num_choose{ display:none;}
ul.traveldeal li:hover p.num_people{ display:inline-block;}
ul.traveldeal li:hover div.traveldeal_note_hover{ display:block;}
ul.traveldeal div.img{  position:relative; z-index:0;}
ul.traveldeal div.traveldeal_note_hover{background:url(/static/dealamthuc.com/Content2014/Images/bg_deal.png) repeat; position:absolute; bottom:0px; height:21px; padding:11px 0px 20px 0px; color:#FFF; width:100%; font-size:13px; display:none; right:0;}
ul.traveldeal p.voucher_note{ float:left; width:150px; padding-left:20px; padding-top:5px; }
ul.traveldeal p.location_note{ float:left;width:126px; text-align:right;}
ul.traveldeal p.icon_new{ background:#F00; color:#fff; width:56px; height:25px; font-size:15px; position:absolute; right:11px; top:0px; font-weight:bolder; text-align:center; border-radius:0px 0px 2px 2px ; padding-top:3PX;}
ul.traveldeal p.num_people{ height:18px; background:#111220; opacity:0.85; position:absolute; top:20px; left:10px; z-index:1; color:#fff; padding:7px 10px; vertical-align:text-top; border-radius:4px;font-size:13px; display:none; }
ul.traveldeal div.info_deal{ background:#eeeeee;  padding:10px 0px 10px 0px; width:100%; overflow:hidden;}
ul.traveldeal h4.list_name{ font-size:15px; color:#414141; font-weight:normal; padding:0px 10px 0px 20px; height:46px; }
ul.traveldeal span.text_num_people{ display:inline-block;line-height: 20px;}
ul.traveldeal span.text_num_people strong{ font-size:14px; }
ul.traveldeal div.traveldeal_group{ margin-top:5px; height: 53px;    overflow: hidden;}
ul.traveldeal p.traveldeal_info_L{ float:left; font-size:38px;  color:#9acd32; margin-right:4px; padding-left:20px;}
ul.traveldeal p.traveldeal_info_L1{  float:left; font-size:18px; color:#ed1c24; margin-right:8px; padding-left:20px; padding-top:12px;}
ul.traveldeal span.percent{ font-size:20px;}
ul.traveldeal p.traveldeal_info_Ce{float:left; padding-top:7px; line-height:18px;}
ul.traveldeal p.traveldeal_info_R{float:right; padding-top:26px; padding-right:20px; text-align:right;}
ul.traveldeal span.trueprice{ font-size:13px; padding-top:0px !important;width:100%; color:#3a3a3a; text-decoration:line-through;}
ul.traveldeal span.price{ font-size:15px; width:100%; font-weight:bold;}
ul.traveldeal span.price1{ font-size:15px; width:100%; font-weight:bold; margin-top:10px; display:block;}
ul.traveldeal a.btn_buy{ width:100px; margin-right: 20px; float:right;}
/*mobiledeal*/
	ul.mobideal{ margin-bottom:10px;list-style:none; overflow:hidden; width:100%; margin-top:5px; clear:both;} 
	ul.mobideal img{width:100%; height:auto;}
	ul.mobideal li{ float:left; margin:5px 0px; border: 1px solid #EBE8E8;width:99%;}
	ul.mobideal li p.num_choose{height:18px; background:#111220; opacity:0.85; position:absolute; top:10px; left:10px; color:#fff; padding:7px 10px; vertical-align:text-top; border-radius:4px;font-size:13px; }
	ul.mobideal li:hover{ border:1px solid #b3b3b3; margin:5px 0px;}
	ul.mobideal li:hover div.newdeal_note_hover{ display:block;}
	ul.mobideal div.img{  position:relative; z-index:0;width:100%;height:auto; min-height:136px;}
	.lazy{min-height:136px;}
	ul.mobideal span.trueprice{ color: #FFFFFF; font-size: 12px; margin-bottom: 2px;margin-left: 20px; margin-right: 3px; padding-top: 0 !important; text-decoration: line-through; margin-top:2px;}
	ul.mobideal span.price{ color: #3CB54B;font-size: 14px; font-weight:bold; margin-left: 5px; }
	ul.mobideal div.mobideal_note_hover{background:#111220; opacity:0.85; position:absolute; bottom:0px; height:12px; padding:3px 0px 10px 0px; color:#FFF;  font-size:13px;  width:100%; right:0;}
	ul.mobideal p.voucher_note{ float:left; width:150px; padding-left:10px; }
	ul.mobideal p.location_note{ float:left;width:126px; text-align:right;}
	ul.mobideal p.icon_new{ background:#F00; color:#fff; width:56px; height:25px; font-size:15px; position:absolute; right:11px; top:0px; font-weight:bolder; text-align:center; border-radius:0px 0px 2px 2px ; padding-top:3PX;}
	ul.mobideal p.num_people{ height:18px; background:#111220; opacity:0.85; position:absolute; top:10px; left:10px; z-index:1; color:#fff; padding:7px 10px; vertical-align:text-top; border-radius:4px;font-size:13px; }
	ul.mobideal div.info_deal{ background:#eeeeee;  padding:10px 0px 10px 0px; overflow:hidden;}
	ul.mobideal h4.list_name{ font-size:15px; color:#414141; font-weight:normal; padding:0px 10px 0px 10px; height:38px; overflow:hidden; text-align:left; position:relative; padding-right:50px; line-height:19px; }
	ul.mobideal h4.list_name a{ color:#414141;}
	ul.mobideal span.text_num_people{ display:inline-block;line-height: 20px;font-size:12px;}
	ul.mobideal div.newdeal_group{ margin-top:5px; height: 53px;    overflow: hidden;}
	ul.mobideal span.percent{ font-size:20px;}
	ul.mobideal p.mobideal_info_L{ float:left; font-size:18px; font-weight:bold; color:#9acd32; margin-right:4px; padding-left:10px;line-height: 16px;}
	ul.mobideal p.mobideal_info_L1{ float:left; font-size:14px; color:#9acd32; margin-right:4px; padding-left:10px;line-height: 16px;  margin-top:2px;}
	ul.mobideal p.mobideal_info_R{ padding-right:5px;}
a.btn_buy_m1{display:block; position:absolute; top:0px; right:10px;  padding-right:10px;border-radius:2px; background:#38b04a; color:#fff; font-size:14px; width:19px; height:23px; text-align:center; padding-top:12px; font-weight:bold; margin-top:3px;  padding-left: 5px;}
a.btn_buy_m1:hover{background:#298e38 ;}